Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
How do I install 'layers' plugin?
#1
A lot of the how-to videos I have seen assume you know where they are getting this or that file to download or they say, "Take the file you just downloaded..." What file, where did it come from, etc".  Registry.gimp.org is no longer running but that is where a lot of these 'Help' sites send you.  Somebody, please, tell something usable, PLEASE.
Reply
#2
The files are not kept in one single place.

What file/plug-in/script are you trying to download? Give details and I am sure someone can help.
Reply
#3
Quote:...A lot of the how-to videos I have seen assume you know where they are getting this or that file to download...

Seems that old tutorials never die, but the registry.gimp.org site did, due to spam.

Most of the files were rescued and you can find them here: https://github.com/pixlsus/registry.gimp....org/files

Beware, all these are old and more than a slim chance they will not work with Gimp 2.10

Then there are scripts like the FXfoundry set, originally for Gimp 2.4 (maybe even Gimp 2.2) long past their sell-buy date but some keep on going here: http://www.gimphelp.org/

Then some old plug-ins that have been tested with Gimp 2.10 for example: https://samjcreations.blogspot.com/ is in French so look for a section starting https://samjcreations.blogspot.com/2018/...ndows.html Another 4 sets to go with that, most of the popular plugins for Gimp 2.6 / 2.8 / that work with Gimp 2.10

Usual way is ask on this forum or gimpchat.com Someone will give advice.
Reply
#4
Agree with
@rich2005
I have used this site and the wpclipart site for a few years are safe, kept up to date and best of all his stuff works, He has many links also

http://www.gimphelp.org/index.html

No such thing as stupid questions.
Reply
#5
(07-06-2019, 07:18 AM)Redraw Wrote: Agree with
@rich2005
I have used this site and the wpclipart site for a few years are safe, kept up to date and best of all his stuff works, He has many links also

http://www.gimphelp.org/index.html

No such thing as stupid questions.

The last question I got from someone trying to help was: "what actual file are you trying to download?" The one I was told I needed is, layerfx.scm 

Not sure if that is enough info or not.
Reply
#6
(07-08-2019, 07:30 PM)cncmac Wrote: The one I was told I needed is, layerfx.scm 

LayerFX comes in 2 varieties, layerfx.scm and layerfx.py.  I have the py version (attached). Unzip and put it in the plug-ins folder of your user profile.


Attached Files
.zip   LayerFX.zip (Size: 33.46 KB / Downloads: 11)
Reply


Forum Jump: